[GE users] Mixing various pathlevels of SGE 5.3 (cluster p5, Opteron p6). Feasable?

Wilfried Gaensheimer wilfried at gaensheimer.de
Wed Jul 14 11:35:13 BST 2004


Hi,

I'm looking for some advice regarding the following situation:

I run a cluster of Solaris and Linux servers with SGE 5.3p5.
Next week we get an Opteron system and would like to add it to
the cluster. I downloaded the appropriate binaries (Kernel and
glibc requirements are o.k.) from gridengine.sunsource.net already, but 
these are for 5.3p6, only?

Now I'm hesitating to upgrade the complete cluster just for testing
purposes (so far we have no issues with SGE 5.3p5).

My preferred solution would be to just add the opteron binaries and
leave the rest untouched?

Is that a good idea?
Or would you strongly advice to upgrade all hosts to SGE5.3p6?
Or is there some place to download the 5.3p5 for Opteron?

Bye, thanks for your help
Wilfried
-- 
* room to rent *



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list